/* CSS Document */

body {
background: #fff;
color: #333;
width: 950px;
font: 62.5% Arial, Helvetica, sans-serif;
text-align: center;
margin: 0 auto;
padding: 0;
}
a {
background: transparent;
color: #036;
}
a:hover {
background: #036; 
color: #fff;
}
h1 {
float: left;  
margin: 28px 0 0 5px; 
padding: 0;
}
h1 a {
display: block;
float: left; 
width: 290px; 
margin: 0; 
padding: 0; 
background: none;
}
h1 a#hph {
width: 125px; 
margin-left:10px;
}
h1 a#enwhp {
width: 79px; 
margin-left:15px;
}
h1 a#logo2 {
width: 181px; 
margin-left:10px;
}
h1 img#logocsq {
margin-left:5px;
float: left; 
}
h1 a:hover {
background: none;
}
h1 a span {
visibility: hidden;
padding: 0 0 30px;
}

h2 {
background: #fff;
color: #B27E0B;
display: block;
font-size: 1.4em;
font-weight: bold;
text-align: left;
text-transform: uppercase;
margin: 0;
padding: 0 0 5px; 
}
h3 {
background: #fff;
color: #817564;
display: block;
font-size: 1em;
text-align: left;
text-transform: uppercase;
border-bottom: 1px solid #847968;
margin: 0 2px;
padding: 0 2px 2px; 
clear: left;
}
h4 {

}
h5 {

}
img {
border: 0;
}
input, textarea, select {
font: 11px Arial, Helvetica, sans-serif;
}

/*---------------hr----------------*/

hr {
background: #fff;
display: block;
height: 1px;
margin: 0 0 5px;
border-bottom: dashed 1px #DDDEDC;
clear: left;
}
html>body hr {
background: #fff url("../images/dashH.gif") repeat-x;
border: 0;
margin: 15px 0;
}

/*---------------table----------------*/

table  {
border-collapse: collapse;
width: 100%;
margin: 5px 0 20px;
padding: 0;
border: solid 1px #ddd;
}
table caption  {
color: #666;
text-align: left;
padding: 0;
}
table th  {
background: #ddd;
color: #333;
padding: 3px 5px;
border: solid 1px #ddd;
}
table td  {
padding: 3px 5px;
border: solid 1px #ddd;
}

/*---------------hd----------------*/

#hd {
width: 950px;
background: #fff;
color: #333;
margin: 0;
padding: 0;
}
    #hd > h1 {
        margin-top: 0;
    }


/*--------------search form-------------*/

form#search {
margin: 0;
padding: 0 5px;
display: inline;
}
form#search div {
margin: 0;
padding: 0;
display: inline;
}
form#search input {
margin: 0;
padding: 0;
}
form#search button {
background: #ddd;
margin: 0 5px -6px 2px;
padding: 0 3px 2px;
border-right: solid 1px #999;
border-bottom: solid 1px #999;
}

/*---------------topMn------------*/

#topMn {
background: transparent;
margin: 0;
padding: 34px 0 0;
}
#topMn a img {
float: right;
margin: 0 18px 0 15px;
padding: 0;
}
#topMn ul {
background: transparent;
color: #002D71;
float: right;
margin: 0;
padding: 0 15px 0 0;
}
#topMn ul li { 
display: inline;
margin: 0;
padding: 0;
}
#topMn ul li a {
background: transparent;
color: #666;
font-size: 1.1em;
text-decoration: none;
margin: 0 4px;
padding: 2px;
}
html>/**/body #topMn ul li a#logo {padding: 33px 0 0;}

#topMn ul li a#logo span {
visibility: hidden;
padding: 33px 0 0;
}
html>/**/body #topMn ul li a#logo span {padding: 0;}

#topMn ul li a:hover {
background: #666;
color: #fff;
}


/*---------------mn---------------*/

#mn {
background: transparent url("../images/cornersR.gif") bottom right no-repeat;
color: #001638;
width: 950px;
height: 29px;
clear: both;
margin: 0;
padding: 13px 0 0;
}
#mnBg {
background: transparent url("../images/cornersL.gif") top left no-repeat;
color: #001638;
}
#mn ul {
background: #EEEBE2 url("../images/menuBg.gif") top left repeat-x;
color: #001638;
height: 29px;
margin: 0 8px;
padding: 0;
}
#mn ul li {
background: url ("../images/cornersL.gif") top left no-repeat;
color: #D2BFA2;
list-style: none; 
float: left;
margin: 0 0 0;
padding: 6px 0 0;
}
#mn ul li a {
background: #EEEBE2;
color: #001638;
float: left; 
font-size: 1em;
font-weight: bold;
border-right: 1px solid #D2BFA2;
text-decoration: none;
margin: 0;
padding: 2px 20px 2px;
}
#mn ul li a.noBrd {
border: 0;
}
#mn ul li#open a {
background: #EEEBE2;
color: #77808D;
}
#mn ul li a:hover {
background: #EEEBE2;
color: #77808D;
}

/*---------------mn input---------------*/

#mn ul li.options {
float: right;
margin: 5px 5px 0;
padding: 0;
}

/*---------------path---------------*/

#path {
background: #fff;
color: #888;
font-size: 1em;
text-align: left;
clear: both;
margin: 0;
padding: 8px 0 10px 11px;
}
#path p {
margin: 0;
padding: 0;
}
#path a {
background: #fff;
color: #888;
text-decoration: none;
margin: 0;
padding: 0;
}
#path a:hover {
text-decoration: underline;
}

/*------------wrapper-------------*/

#wrapper {
background: #fff url("../images/contentBg.jpg") repeat-y;
color: #333;
width: 950px; 
font-size: 1.1em;
clear: both;
margin: 0;
padding: 0;
}


/*----------leftSide-----------*/

#leftSide {
background: transparent;
color: #333;
width: 160px;
float: left;
text-align: left;
margin: 0;
padding: 0 0 0 5px;
}
#leftSide h2 {
    display:block;
    background: #FAF8ED;
    color: #464643;
    border: 1px solid #F2DBBC;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0 0 7px;
    padding: 10px 10px;
}
ul.mainLefNav {
display: block;
margin: 0 0 20px;
padding: 0;
text-align: left;
}
ul.mainLefNav li {
margin: 2px 0 2px 0;
padding: 0;
list-style: none;
border: 0;
}
ul.mainLefNav li a {
    background: #fff;
    color: #002D71;
    font-size: 1em;
    display: block;
    text-decoration: none;
    margin: 0;
    padding: 2px 0 2px 5px;
    border: 0;
    text-align: left;
    width: 157px;
}
ul.mainLefNav li a:hover {
background: #002D71;
color: #fff;
}
ul.mainLefNav li ul {
margin: 0;
padding: 0;
border: 0;
}
ul.mainLefNav li ul li {
    margin-bottom:4px;
}
ul.mainLefNav li a {
    display:block !important;
    width:auto !important;
    color: #264C86 !important;
    padding:4px 10px !important;
    background: #e2eaf7 url("/user/assets/images/btnBg1.jpg") repeat-x !important;
    border: 1px solid #9EBCE2 !important;
    font-size:12px !important;
    text-align:left !important;
}
ul.mainLefNav li ul li a:hover {
background: #264C86;
color: #fff;
}
ul.mainLefNav li ul li ul li a {
color: #33578D;
width: 137px;
padding: 1px 0 1px 5px;
}
ul.mainLefNav li ul li ul li a:hover {
background: #33578D;
color: #fff;
}

#leftSide ul {
display: block;
text-align: left;
margin:  0 0 10px 0;
padding: 0;
}
#leftSide ul li {
display: block;
list-style: none;
margin: 0;
padding: 0;
}
#leftSide li a {
background: #e2eaf7 url("../images/btnBg1.jpg") repeat-x;
color: #000;
width: 157px;
display: block;
font-size: 12px !important;
text-align: left;
text-decoration: none;
border: 1px solid #9EBCE2;
margin: 2px 0 0;
padding: 7px 0;
}
#leftSide li a:hover {
background: #e2eaf7;
color: #000;
}
#leftSide li a.map, #leftSide li a.map:hover {
background: #e2eaf7 url("../images/map.gif") no-repeat;
color: #000; 
height: 102px;
border: 0;
margin: 9px 0 0;
padding: 0;
}
#leftSide li a.map span {
visibility: hidden;
}

/*-------------content------------*/

#content {
background: transparent;
color: #333;
width: 722px;
font-size: 1.1em;
float: left;
text-align: left;
padding: 0 15px;
margin: 0 15px;
}
#content p {
margin: 13px 0;
padding: 0;
}


/*-------------footer------------*/

#footer { 
background: #FAF8ED; 
color: #464643;
width: 910px;
font-size: 1.1em;
line-height:1.4em;
display: block;
margin: 40px 0 0;
padding: 12px 20px;
text-align:center;
}
#footerLeft p {
margin: 0;
padding: 0;
}
#footerRight {
margin: 0;
padding: 0;
}
#footerRight a {
background: #FAF8ED;
color: #464643;
display: inline;
text-decoration: none;
margin: 0 8px; 
padding: 1px;
}
#footerRight a:hover {
background: #464643;
color: #FAF8ED;
}


/* special classes */

.clear {
clear: both;
}

/* layout at boxes */
/* boxes layout */
.oneRowBox, .twoRowBox, .twoRowBoxOdd, .twoRowBoxEven, .threeRowBox {
margin-bottom: 14px;
clear: both;
}
.oneRowBox h4, .twoRowBox h4, .twoRowBoxOdd h4, .twoRowBoxEven h4, .threeRowBox h4 {
font-size: 1.2em;
margin: 15px 0 4px;
}

.twoRowBox div {
width: 350px;
float: left;
}
.twoRowBox div.secondBox {
margin-left: 15px;
}
.twoRowBoxOdd div {
width: 238px;
float: left;
}
.twoRowBoxOdd div.secondBox {
width: 462px;
margin-left: 15px;
}
.twoRowBoxEven div {
width: 462px;
float: left;
}
.twoRowBoxEven div.secondBox {
width: 238px;
margin-left: 15px;
}
.threeRowBox div {
width: 230px;
float: left;
}
.threeRowBox div.secondBox, .threeRowBox div.thirdBox {
margin-left: 15px;
}

/* Reparti e Servizi*/

table.sepBorders {
border: 0;
width:715px;
}

table.sepBorders td {
border: 0;
border-bottom: solid 1px #ccc;
vertical-align: top;
}

table.sepBorders td.sx {
width:200px;
}

table.sepBorders td.dx {
width:400px;
}

.oneRowBox h3 
{
	font-weight:bold !important;
	margin: 15px 0 4px;
	border:0;
	font-size:15px;
	text-transform:none;
}
.oneRowBox h3
{
	color:#333333;
}

table.forms
{
	border-collapse: collapse;
	width: 100%;
	margin: 5px 0 20px;
	padding: 0;
	border: 0 !important;
}
table.forms > tbody > tr > th 
{
	background-color:Transparent;
	border: 0;
}
table.forms > tbody > tr > td
{
	border: 0;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }


div.lastupd { text-align:right; margin-top:20px; padding:5px 0; color:#aaaaaa; text-transform:lowercase; font-style:italic; border-top:1px dotted #eeeeee; font-size:11px;}

div#homegreen {
    border:18px solid #017743;
    padding:8px;
    font-family:Verdana;
    margin-bottom:18px;
}
div#homegreen h1 {
    background: none;
    color: #017743;
    height: auto;
    width: auto;
    margin: 0 0 17px 0;
    padding: 0;
    float:none;
    font-size:19px;
}
div#homegreen p {
    background: url(../images/arrow-green.png) 0 1px #ffffff no-repeat;
    color: #017743;
    margin: 0 0 5px 0;
    padding: 0 0 0 16px;
    float:none;
    font-size:16px;
}
div#homegreen p.grey {
    background: url(../images/arrow-grey.png) 0 2px #ffffff no-repeat;
    color: #6d6d6b;
    margin: 0 0 5px 0;
    padding: 0 0 0 16px;
    float:none;
    font-size:14px;
}
div#homegreen a,div#homegreen a:visited,div#homegreen a:active {
    color: #017743;
    font-weight:bold;
    margin: 0;
    padding: 0;
    float:none;
    text-decoration:none;
}
div#homegreen a:hover {
    background:none;
    color: #017743;
    margin: 0;
    padding: 0;
    float:none;
    text-decoration:underline;
}
div#homegreen p.grey a,div#homegreen p.grey a:visited,div#homegreen p.grey a:active {
    color: #6d6d6b;
    font-weight:bold;
}
div#homegreen p.grey a:hover {
    color: #6d6d6b;
}

div#homegreen p.mt10 {
    margin-top:10px;
}

.home-popup {
    display:none;
    position:fixed;
    bottom:30px;
    right:30px;
    width:300px;
    padding:15px;
    background:#fff;
    border:1px solid #ddd;

    font-size:14px;
    text-align:center;

    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);

    z-index:999;
}

.home-popup a.btn {
    display:inline-block;
    padding:8px 15px;
    background:#036;
    color:#fff;
    text-decoration:none;
    -webkit-border-radius:10px;
    border-radius:10px;
    cursor:pointer;
}
.home-popup a.btn.btn-white {
    background:#fff;
    color:#036;
    border:1px solid #bbb;
}

/* ### */

.header {
    float:left;
}
.header .header-logo {
    display:block;
    float:left;
    margin-right:140px;
}